function FileData_Pairs(x)
{
x.t("example","ssl");
x.t("example","detailed");
x.t("example","tibcrypt.jar");
x.t("confirming","ssl");
x.t("active","start");
x.t("states","jndi");
x.t("particularly","security_protocol=ssl");
x.t("debugging","output");
x.t("below","substitute");
x.t("properties","client");
x.t("properties","specify");
x.t("manner","added");
x.t("re-run","client");
x.t("queuefactoryref","attribute");
x.t("queuefactoryref","sslxaqueueconnectionfactory");
x.t("just","created");
x.t("rather","using");
x.t("files","classpath");
x.t("codebase=","file:/");
x.t("console","javax.jms.jmsexception");
x.t("console","during");
x.t("console","window");
x.t("shown","above");
x.t("describes","modify");
x.t("create","new");
x.t("create","factory");
x.t("ssl_verify_host=disabled","simplest");
x.t("com.tibco.tibjms.naming.ssl_enable_verify_host=false","properties");
x.t("com.tibco.tibjms.naming.ssl_enable_verify_host=false","sure");
x.t("tracing","follows");
x.t("layer","enabled");
x.t("required","steps");
x.t("ssl","debugging");
x.t("ssl","enabled");
x.t("ssl","tibemsd");
x.t("ssl","start");
x.t("ssl","file");
x.t("ssl","jar");
x.t("ssl","alternatively");
x.t("ssl","second");
x.t("ssl","jndi");
x.t("ssl","communications");
x.t("ssl","configuration");
x.t("ssl","connections");
x.t("ssl","port");
x.t("ssl","protocol");
x.t("ssl","note");
x.t("ssl","debug");
x.t("ssl","following");
x.t("ssl","modify");
x.t("name=","queuefactoryref");
x.t("name=","providerurl");
x.t("\\lib","archives=");
x.t("enabled","17:09:03");
x.t("enabled","using");
x.t("secure","socket");
x.t("0.9.7c","17:09:03");
x.t("tcp://localhost:7222","17:09:03");
x.t("creates","setprop");
x.t("creates","additional");
x.t("/attribute","new");
x.t("/attribute","jndi");
x.t("mbean","jboss_deploy");
x.t("program","manner");
x.t("program","re-run");
x.t("program","ssl");
x.t("program","again");
x.t("program","sendrecvclient");
x.t("program","section");
x.t("program","previous");
x.t("program","following");
x.t("program","run");
x.t("line","creates");
x.t("line","added");
x.t("line","jmsproviderloader");
x.t("line","above");
x.t("line","server");
x.t("shows","tibco");
x.t("working","directory");
x.t("jboss_deploy","\\jms\\jms-ds.xml");
x.t("modified","previous");
x.t("look","sslxaqueueconnectionfactory");
x.t("javax.jms.jmsexception","failed");
x.t("tibjmsnaming://localhost:7243","/attribute");
x.t("verification","turned");
x.t("verification","add");
x.t("verification","connections");
x.t("explicitly","states");
x.t("sections","separately");
x.t("sections","adding");
x.t("tibemsd","console");
x.t("tibemsd","working");
x.t("tibemsd","-config");
x.t("tibemsd","-ssl_debug_trace");
x.t("tibemsd","starts");
x.t("connection","factory");
x.t("jboss","re-run");
x.t("jboss","console");
x.t("jboss","restart");
x.t("jboss","ssl-based");
x.t("jboss","client");
x.t("jboss","tibco");
x.t("jboss","4.0.2");
x.t("jboss","adapter");
x.t("jboss","server");
x.t("assumes","already");
x.t("tibemsadmin","administration");
x.t("default","built");
x.t("property","specify");
x.t("element","jboss_conf");
x.t("start","tibemsd");
x.t("start","tibemsadmin");
x.t("start","tibco");
x.t("new","line");
x.t("new","connection");
x.t("new","xaqueueconnectionfactory");
x.t("jms","communications");
x.t("jms","messaging");
x.t("jms","providerloader");
x.t("servers","occur");
x.t("turned","client");
x.t("rebuild","program");
x.t("rebuild","client");
x.t("command","prompt");
x.t("file","jboss_conf");
x.t("file","jboss_client");
x.t("file","classpath");
x.t("file","distributed");
x.t("again","throws");
x.t("enterprise","message");
x.t("jar","files");
x.t("jar","file");
x.t("add","tibco");
x.t("add","following");
x.t("ems","server");
x.t("during","startup");
x.t("sendrecvclient","look");
x.t("configuring","jboss");
x.t("configuring","tibco");
x.t("url","rather");
x.t("url","property");
x.t("sure","trailing");
x.t("spaces","either");
x.t("throws","exception");
x.t("\\jndi.properties","modified");
x.t("\\jndi.properties","add");
x.t("built","tibco");
x.t("7243","ssl");
x.t("test","program");
x.t("setprop","factory");
x.t("simplest","ssl");
x.t("lookups","ssl");
x.t("lookups","jboss");
x.t("lookups","host");
x.t("lookups","disable");
x.t("follows","tibemsd");
x.t("follows","java.naming.provider.url=tibjmsnaming://localhost:7243");
x.t("exactly","shown");
x.t("stop","jboss");
x.t("stop","ems");
x.t("stop","restart");
x.t("clients","successfully");
x.t("provider","url");
x.t("provider","occur");
x.t("entered","exactly");
x.t("integrating","jboss");
x.t("window","confirming");
x.t("window","tibco");
x.t("window","turn");
x.t("alternatively","start");
x.t("ems_home","\\lib");
x.t("ems_home","\\bin");
x.t("\\bin","follows");
x.t("restart","jboss");
x.t("restart","following");
x.t("restart","without");
x.t("modifying","file");
x.t("jboss_conf","\\jndi.properties");
x.t("jboss_conf","\\jboss-service.xml");
x.t("aspects","ssl");
x.t("lines","com.tibco.tibjms.naming.security_protocol=ssl");
x.t("second","jndi");
x.t("second","disable");
x.t("attribute","name=");
x.t("attribute","jms");
x.t("attribute","providerurl");
x.t("attribute","names");
x.t("jndi","properties");
x.t("jndi","lookups");
x.t("jndi","provider");
x.t("failed","connect");
x.t("commands","first");
x.t("ssl-based","jms");
x.t("separately","describe");
x.t("trust","host");
x.t("prompt","window");
x.t("java.naming.provider.url=tibjmsnaming://localhost:7243","add");
x.t("messages","jboss");
x.t("messages","following");
x.t("17:09:03","secure");
x.t("17:09:03","accepting");
x.t("17:09:03","server");
x.t("first","create");
x.t("first","messaging");
x.t("accept","ssl");
x.t("communications","jboss");
x.t("communications","chapter");
x.t("communications","section");
x.t("communications","tibco");
x.t("communications","occurring");
x.t("communications","two");
x.t("communications","modify");
x.t("file:/","ems_home");
x.t("number","7243");
x.t("number","follows");
x.t("url=ssl://7243","second");
x.t("chapter","integrating");
x.t("specifies","queuefactoryref");
x.t("detailed","previous");
x.t("security_protocol=ssl","properties");
x.t("instead","queueconnectionfactory");
x.t("prove","ssl");
x.t("tibemsd.conf","stop");
x.t("section","describes");
x.t("section","assumes");
x.t("section","specifies");
x.t("section","client");
x.t("section","output");
x.t("section","adding");
x.t("directory","ems_home");
x.t("socket","layer");
x.t("changes","made");
x.t("\\jboss-service.xml","classpath");
x.t("\\jboss-service.xml","described");
x.t("added","jboss_deploy");
x.t("added","non-ssl");
x.t("added","classpath");
x.t("non-ssl","jar");
x.t("client","program");
x.t("client","trust");
x.t("client","modify");
x.t("steps","jms");
x.t("jboss_client","\\jndi.properties");
x.t("connected","communicated");
x.t("tibcrypt.jar","file");
x.t("tibcrypt.jar","configuring");
x.t("tibcrypt.jar","adding");
x.t("openssl","0.9.7c");
x.t("tibco","servers");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","jndi");
x.t("tibco","software");
x.t("tibco","tibcrypt.jar");
x.t("message","service");
x.t("previous","example");
x.t("previous","sections");
x.t("previous","section");
x.t("queueconnectionfactory","rebuild");
x.t("successfully","connected");
x.t("communicated","using");
x.t("enter","following");
x.t("xaqueueconnectionfactory","establishes");
x.t("\\jms\\jms-ds.xml","attribute");
x.t("\\jms\\jms-ds.xml","previous");
x.t("made","file");
x.t("factory","just");
x.t("factory","creates");
x.t("factory","sslxaqueueconnectionfactory");
x.t("configuration","configuring");
x.t("additional","attribute");
x.t("already","run");
x.t("accepting","connections");
x.t("providerurl","tibjmsnaming://localhost:7243");
x.t("providerurl","explicitly");
x.t("classpath","codebase=");
x.t("classpath","jboss");
x.t("classpath","client");
x.t("classpath","previous");
x.t("classpath","installation");
x.t("connections","create");
x.t("connections","tcp://localhost:7222");
x.t("connections","connection");
x.t("connections","clients");
x.t("connections","attribute");
x.t("connections","ssl://localhost:7243");
x.t("com.tibco.tibjms.naming.security_protocol=ssl","com.tibco.tibjms.naming.ssl_enable_verify_host=false");
x.t("exception","shows");
x.t("exception","jboss");
x.t("substitute","appropriate");
x.t("sslxaqueueconnectionfactory","ssl_verify_host=disabled");
x.t("sslxaqueueconnectionfactory","/attribute");
x.t("sslxaqueueconnectionfactory","instead");
x.t("sslxaqueueconnectionfactory","xaqueue");
x.t("ssl://localhost:7243","17:09:03");
x.t("ssl://localhost:7243","run");
x.t("output","tibemsd");
x.t("output","prove");
x.t("4.0.2","modify");
x.t("tibemsdssl.conf","tibemsd");
x.t("tool","enter");
x.t("host","verification");
x.t("host","modify");
x.t("messaging","ssl");
x.t("messaging","jboss");
x.t("sensitive","entered");
x.t("appropriate","jar");
x.t("-config","tibemsd.conf");
x.t("-config","tibemsdssl.conf");
x.t("disable","host");
x.t("jmsproviderloader","mbean");
x.t("case","sensitive");
x.t("occurring","stop");
x.t("above","example");
x.t("above","particularly");
x.t("above","stop");
x.t("described","below");
x.t("port","number");
x.t("administration","tool");
x.t("two","sections");
x.t("two","aspects");
x.t("providerloader","new");
x.t("protocol","jndi");
x.t("protocol","used");
x.t("note","attribute");
x.t("startup","saw");
x.t("saw","previous");
x.t("debug","tracing");
x.t("-ssl_debug_trace","restart");
x.t("created","establishes");
x.t("service","jboss");
x.t("service","added");
x.t("service","server");
x.t("run","example");
x.t("run","test");
x.t("run","client");
x.t("following","console");
x.t("following","line");
x.t("following","jar");
x.t("following","lines");
x.t("following","commands");
x.t("following","changes");
x.t("following","exception");
x.t("following","two");
x.t("starts","messages");
x.t("either","line");
x.t("used","jndi");
x.t("turn","ssl");
x.t("installation","add");
x.t("using","ssl");
x.t("using","default");
x.t("using","openssl");
x.t("xaqueue","url=ssl://7243");
x.t("class","port");
x.t("connect","server");
x.t("adding","ssl");
x.t("distributed","tibco");
x.t("modify","example");
x.t("modify","line");
x.t("modify","rebuild");
x.t("modify","provider");
x.t("modify","client");
x.t("modify","above");
x.t("occur","ssl");
x.t("names","case");
x.t("without","ssl");
x.t("describe","required");
x.t("adapter","class");
x.t("archives=","tibcrypt.jar");
x.t("trailing","spaces");
x.t("server","active");
x.t("server","ssl");
x.t("server","jboss");
x.t("server","element");
x.t("server","command");
x.t("server","add");
x.t("server","restart");
x.t("server","modifying");
x.t("server","first");
x.t("server","messages");
x.t("server","accept");
x.t("server","ssl://localhost:7243");
x.t("establishes","ssl");
x.t("specify","ssl");
}
